﻿

.resim {
    width: 24%;
    margin-top: -4%;
    margin-left: -10%
}
.buyuklogo {
    display: normal !important;
}
.kucuklogo {
    display: none !important;
}
@media (min-width:992px) and (max-width:1199px) {
    body .resim {
        width: 24%;
    margin-top: -4%;
    margin-left: -2%;    }
}
@media only screen and (max-width: 767px) {
    body .resim {
        width: 48% !important;
        margin-top: -5% !important;
        margin-left: 5px !important;
    }
    .buyuklogo {
        display: none !important;
    }

    .kucuklogo {
        display: normal !important;
    }
}
@media (min-width:768px) and (max-width:991px) {
    body .resim {
        width: 24%;
    margin-top: -3%;
    margin-left: -4%;    }

header .header-body .edu-navbar .edu-nav .nav li {
	    margin-left: 10px;
        

	}

}

@media only screen and (min-width: 1200px) {
    body .resim {
        margin-left: 0px !important;
    }
 
}

.testlogo {
    background-repeat: no-repeat;
    background-size: 70%;
    background-position-x: right;
    background-position-y: bottom;
    border: 1px solid blue;
    border-radius: 25px;
    background-image: url(/images/w22.png);
}